.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1c312a8c-32a3-f714-92f8-aa7ae50c3750 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-674e3201-efdf-52d7-7dd1-6f496dd01f07 {
margin-bottom: -50px !important;
}
.lfr-layout-structure-item-a28f6f4d-5490-c1f3-d132-d152eabcc0e1 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c75d23f-2ea3-9e15-6502-d6f48951a902 {
background-color: #FFFFFF !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-32ae83ef-a537-d405-e091-0e1774fc4b92 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-766530c2-db01-7560-0eaa-7445aaadfd35 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1463a63-96de-9635-6536-39a2407f6633 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c4308755-2c26-427e-85b3-473bc59c4449 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d807595d-71e7-7d4f-6f8b-05447ff22631 {
background-color: var(--h-white) !important;
border-color: var(--h-glow-dark-grey) !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6f7cc62b-ff98-4fb8-a4c5-ef5d4fcab36c {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d7d66831-6434-dd5c-48ad-71bf0d2a49d2 {
background-color: #FFFFFF !important;
border-color: #FFFFFF !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-0b7ae044-8f96-c37e-b062-934ea335a6d1 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-f4c0f3b1-408e-25b5-d0f3-76f0c780eeee {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a8e0c4c-fb5f-2a29-ce55-bb3ed28d34f0 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-36f8a91c-ab85-8a5f-cdf2-913cb0ad424a {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-369cce79-c199-77f2-711c-9073470d0599 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-c8058c29-68ee-6b22-41ed-1d68dec363f9 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-6b6d9f92-b2f9-988f-3436-c2ee83e70f67 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-975af362-8d9c-4dc7-4072-b933f61b4d0d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-79ec3fd0-9765-59e2-eff5-51dfb3c6982f {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-463aba95-68e4-bd4a-a055-801c9b2ad582 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b656691-741e-67c2-abb5-86adb262602e {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-af2403f5-5dc5-c5a3-743e-f2fcbe376e4b {
display: none !important;
}
.lfr-layout-structure-item-ee67800e-6138-68d5-2a16-8fd49581fab7 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-de531c3e-248a-92ea-c57b-1e7fc5860396 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-35c9b7e5-0bef-d787-58e4-2366d2a2f28a {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-cd3dcfeb-b71e-d908-e630-8c665707ef0a {
background-color: #FFFFFF !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ba19900d-0bf0-2050-bf31-f11f007a306d {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-22da862c-94a4-8a6b-1bc2-766fe1848cdc {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d19ead01-bc22-9878-d694-593eba55cf3e {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-05fe4715-36b5-6e5e-6bcd-4076b119a899 {
background-color: #FFFFFF !important;
border-color: #FFFFFF !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-1481ae19-41cf-5b7e-8086-07a4c2bbfd8c {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-06678aa6-fb4d-d221-c361-e1914a45b489 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-ad57a292-5949-f6d1-7ffd-e0e218486cfd {
background-color: #FFFFFF !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d2888a66-e8fa-7f0f-68c7-8c9f92926cac {
background-color: var(--h-glow-dark-blue) !important;
opacity: 0.92 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4bf02f34-c0b0-5e63-6888-e00c34252644 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1f9d7c4b-75f3-fada-cb57-8dd0a7819b14 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-37ce06c5-b856-85b3-acd9-ff7f6f17ebc2 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-afb74339-2d00-04c7-266d-8a1668c4922f {
background-color: #FFFFFF !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ecaa5f81-d078-beba-db5c-fd6ad3c50233 {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-f25d2636-c0bb-d885-3d53-28123c9f2eb3 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-c311f09d-29dd-b08b-deac-bbfa50ac849c {
background-color: #FFFFFF !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3659deb5-33d9-427d-2c91-dc381cef03d7 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-ae40a554-51a0-1747-a7f0-6001fc77ce60 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2c175f4f-2809-a3d6-de27-986a2a697385 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e06779a-6be6-01eb-f034-8858b33545aa {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5aba85e6-195b-8ece-90f5-555385100f78 {
background-color: #FFFFFF !important;
border-color: #FFFFFF !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-14c1a5ed-69a3-3f69-5b54-80f65727f2a9 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b284e872-47c0-b3bc-db1a-8b7b80bef8e5 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-533c2bfb-96ba-efc3-625e-3c57055a745a {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-c9f65f7a-deaa-0f60-62d7-2ec1b5e2e207 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b282f610-71ce-6716-0e72-837ed4a2768a {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-b2ed185e-0251-2b66-c3a8-080b159ddfac {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-b7ae1eb7-637f-d950-1fe0-3f240bf619bc {
background-color: var(--h-glow-dark-blue) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c1522a64-9fdf-b193-3b01-0729d1b9defd {
background-color: #FFFFFF !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c4af2bb5-6ce8-9c9e-af48-9e4679d937ff {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-09ef6c2a-430a-1a9a-92f8-fec7cf3d2868 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-61cd245f-c803-93eb-a8d3-e72691aaa25d {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-5493a111-296c-88d9-3503-39efc404e263 {
display: none !important;
}
.lfr-layout-structure-item-cd107605-625a-38ad-e02f-005d301ef0d7 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f3f7b94b-3f5c-577f-fa4c-f9e00123647b {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-349ff76a-4320-f04a-68cd-728d61e22d2f {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-60a08189-4fe1-a550-e65a-bdaaa821a344 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-dc34a837-d48e-8b18-b830-0980cdfae801 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-d6bce38e-fd9e-773e-fcdb-7941efc1af9f {
background-color: #FFFFFF !important;
border-color: #FFFFFF !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-51b23cdb-7adb-4874-bf66-61e95fe0788b {
background-color: #FFFFFF !important;
border-color: #FFFFFF !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-530d9aa2-a04e-d66f-6053-f882245ae877 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-1a1036df-17ca-ebf2-d0b4-29a5576e7b8f {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7340418e-c7fa-4d99-de83-fad7fbe4a9d5 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a10afd75-0cf8-e0d8-97b1-e5c4c9659f9b {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-71d0dd68-2159-4436-6fb6-7d656a74be1e {
background-color: #FFFFFF !important;
border-color: #FFFFFF !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-bdfb622e-5830-1268-ce19-f761bf407289 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-277f4501-24eb-02b0-009f-6bf21f9a0712 {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-d531e61a-2400-36ee-4a21-acf7b67195cb {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-1f499e39-3e86-9c35-dc1c-b3650c805005 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-59df4a7d-a074-ffdf-6f4c-52d15679025d {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e2088c0d-bfa6-3c39-8e78-82b509d98bf1 {
color: var(--h-glow-dark-blue) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-d7d66831-6434-dd5c-48ad-71bf0d2a49d2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-af2403f5-5dc5-c5a3-743e-f2fcbe376e4b {
display: block !important;
}
.lfr-layout-structure-item-05fe4715-36b5-6e5e-6bcd-4076b119a899 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69a1ae1a-2523-1591-8c48-450e2f6f3160 {
display: none !important;
}
.lfr-layout-structure-item-5aba85e6-195b-8ece-90f5-555385100f78 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5493a111-296c-88d9-3503-39efc404e263 {
display: block !important;
}
.lfr-layout-structure-item-d6bce38e-fd9e-773e-fcdb-7941efc1af9f {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51b23cdb-7adb-4874-bf66-61e95fe0788b {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71d0dd68-2159-4436-6fb6-7d656a74be1e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}